package config;

$ws_port = 1443;
$base_dn = 'SUFFIX';
$etc_dir = '/etc/aosi';
$lib_dir = '/usr/lib/aosi';
$varlib_dir = '/var/lib/aosi';
$log_dir = '/var/log/aosi';
$ldap_user = 'cn=admin,'.$base_dn;
$ldap_server = 'localhost:389';
$ldap_timeout = 120;
$ldap_debug_level = 0; # 4 - input, 8 - output, 12 - input/output
$aosi_debug_level = 0; # Can be: 0,1,2,3,4
$aosi_version = '1.6.20070919';
$ldap_pwd_file = $etc_dir.'/ldap_pwd';
$ws_log_file = $log_dir.'/aosi.log';
$log_large_value_limit = 10000;
$use_valid_ip = 0;
$schema_url = 'http://schema.aaiedu.hr/aosi/hrEduPerson.xml';
$remote_schema_file = $varlib_dir.'/hrEduPerson_remote.xml';
$local_schema_file = $varlib_dir.'/hrEduPerson.xml';
$old_schema_file = $varlib_dir.'/hrEduPerson_old.xml';

$valid_ip_file = $etc_dir.'/valid_ip';
$valid_user_file = $etc_dir.'/valid_user';
$bin_attrib_file = $varlib_dir.'/bin_attribs';
$req_attrib_file = $varlib_dir.'/req_attribs';

1;
